<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>engine.ac</path>

  <animation>
    <object-name>carter</object-name>
    <object-name>interieur</object-name>
    <object-name>prise-air</object-name>
    <object-name>trappe-air</object-name>
    <object-name>creux</object-name>

    <!-- transparent objects -->
  </animation>

  <effect>
    <inherits-from>../Effects/Bump/bumpspec-e</inherits-from>
    <object-name>carter</object-name>
    <object-name>prise-air</object-name>
    <object-name>trappe-air</object-name>
  </effect>

  <!-- Moteur R4360 -->
  <model>
    <path>r4360/engine.xml</path>
    <offsets>
      <x-m> -0.42519 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.05880 </z-m>
    </offsets>
  </model>

  <!-- Hélice -->
  <model>
    <path>propellerL4.xml</path>
    <offsets>
      <x-m> -1.028 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.058 </z-m>
    </offsets>
  </model>

  <!-- Cranking effects -->
  <model>
    <path>../Effects/cranking/crankingL4.xml</path>
    <offsets>
      <x-m>  0.815 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.058 </z-m>
    </offsets>
  </model>

</PropertyList>
